PHP 5 deinstalliern?

  1. Malcolm

    Malcolm Thread StarterMacUser Mitglied

    Mitglied seit:
    03.01.2004
    Beiträge:
    512
    Zustimmungen:
    0
    Hab blöderweise mich vorher zu wenig informiert und PHP 5 installiert. Dumm nur das jetzt Typo3 nicht mehr funktioniert.
    Nun hab ich mir wieder bei entropy.ch die 4er Version gezogen doch die lässt sich nicht mehr installieren, ich nehme mal an weil die 5er dazwischenfunkt.

    Hat jemand Hinweise wie ich das komplett runterbekomm?

    mal.
     
    Malcolm, 16.11.2004
  2. HAL

    HAL

    eigentlich sollte php5 parallel installiert sein. schau mal in deine
    httpd.conf, dort wo die module eingebunden werden. wenn alles
    noch da ist wo es sein sollte, kannst du mit

    LoadModule php4_module /usr/local/php/libphp4.so

    ohne probleme wieder php4 aktivieren. nebenbei: das neueste
    typo3 release sollte eigentlich keine probleme mit php5 machen.
     
  3. wegus

    wegusMacUser Mitglied

    Mitglied seit:
    13.09.2004
    Beiträge:
    14.982
    Zustimmungen:
    1.545
    PHP5 ist schlichteine Library!
    Such mal in /etc/httpd.conf nach den Einträgen mit PHP und den Zeilen LoadModule und AddModule. Wenn Du dort einfach Dein PHP4 angibst,
    dann war es das schon. Die PHP5-Dateien brauchst Du nicht zu löschen!
     
    wegus, 16.11.2004
  4. Malcolm

    Malcolm Thread StarterMacUser Mitglied

    Mitglied seit:
    03.01.2004
    Beiträge:
    512
    Zustimmungen:
    0
    Die 3.7er version? Die lad ich grad...dann Probier ichs erstmal zu installieren...wenns geht dann ist ja alles in Ordnung.
    Ansonsten schau ich mal in der http.conf nach

    Danke erstmal.

    mal.
     
    Malcolm, 16.11.2004
  5. balufreak

    balufreakMacUser Mitglied

    Mitglied seit:
    12.10.2003
    Beiträge:
    1.556
    Zustimmungen:
    28
    das würde heissenm, wenn ich in pro verzeichniss eine .htaccess datei mit dem Inhalt LoadModule .... php4.so erstelle, kann ich da php4 verwenden... wenn ich LoadModule .... php5.so erstelle, kann ich da php5 verwenden... oder ist das nicht so?
     
    balufreak, 18.11.2004
  6. Katana

    KatanaMacUser Mitglied

    Mitglied seit:
    30.08.2004
    Beiträge:
    989
    Zustimmungen:
    0
    lässt sich loadmodule denn in .htaccess aufrufen?
     
    Katana, 18.11.2004
  7. balufreak

    balufreakMacUser Mitglied

    Mitglied seit:
    12.10.2003
    Beiträge:
    1.556
    Zustimmungen:
    28
    ich weiss es nicht... müsste aber.
    Bei meinem Hostingprovider wird es mit einer core datei gelöst... keine ahnung wie dass funktioniert.
     
    balufreak, 18.11.2004
  8. cilly

    cilly

    Genau so ist es.
     
    cilly, 18.11.2004
Die Seite wird geladen...
Ähnliche Themen - PHP deinstalliern
  1. mampfi
    Antworten:
    7
    Aufrufe:
    255
  2. simusch
    Antworten:
    2
    Aufrufe:
    187
    simusch
    04.05.2017
  3. Saugkraft
    Antworten:
    27
    Aufrufe:
    1.614
  4. alex1000
    Antworten:
    5
    Aufrufe:
    358